PETSc version 3.15.5
Fix/Edit manual page

# DMProjectCoordinates

Project coordinates to a different space

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMProjectCoordinates(DM dm, PetscFE disc)

### Input Parameters

| dm | - The DM object
| disc | - The new coordinate discretization

### See Also

DMGetCoordinateField()

### Level

intermediate

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages